
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "1 TOP", "1 TOP", "{4B6625C2-2328-487E-B289-DFEF4BAD6878}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "2 COMMON", "2 COMMON", "{3368F088-8AD1-49AA-89C9-A03F0BE7E3D6}"
EndProject
Project("{E24C65DC-7377-472B-9ABA-BC803B73C61A}") = "localhost", "http://localhost", "{99CE6121-85DF-4341-BC38-9234682E038E}"
	ProjectSection(WebsiteProperties) = preProject
		SccProjectName = ""$/Charter.com/SourceCode/3.00/3.17/3 Web Server Solution/UI", PLJNBAAA"
		SccAuxPath = ""
		SccLocalPath = "."
		SccProvider = "MSSCCI:Microsoft Visual SourceSafe"
		TargetFramework = "2.0"
		ProjectReferences = "{A3AACBE6-9292-4950-9150-0339158D7222}|CharterDotCom.CommonEntities.Library.dll;{4412FC07-2C84-4733-A9D2-123079B30F2D}|Charter.comErrorMessageQueing.dll;{28A83047-F666-4966-B7AB-AF8EA28AC85D}|CharterDotCom.WebSite.Library.dll;{03D1C790-162A-4AC0-B33B-634B263C0A63}|WebControlCaptcha.dll;{A0B6BC8F-88EF-4832-A8A1-F0FC67809844}|Common.Sorting.dll;"
		Debug.AspNetCompiler.VirtualPath = "/localhost"
		Debug.AspNetCompiler.PhysicalPath = "D:\WebSites\CC2\UI\"
		Debug.AspNetCompiler.TargetPath = "PrecompiledWeb\localhost\"
		Debug.AspNetCompiler.Updateable = "true"
		Debug.AspNetCompiler.ForceOverwrite = "true"
		Debug.AspNetCompiler.FixedNames = "false"
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.VirtualPath = "/localhost"
		Release.AspNetCompiler.PhysicalPath = "D:\WebSites\CC2\UI\"
		Release.AspNetCompiler.TargetPath = "PrecompiledWeb\localhost\"
		Release.AspNetCompiler.Updateable = "true"
		Release.AspNetCompiler.ForceOverwrite = "true"
		Release.AspNetCompiler.FixedNames = "false"
		Release.AspNetCompiler.Debug = "False"
		SlnRelativePath = "D:\WebSites\CC2\UI\"
	EndProjectSection
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Charter.comErrorMessageQueing", "2 Common Projects Used By Web & App Solutions\Charter.comErrorMessageQueing\Charter.comErrorMessageQueing.vbproj", "{4412FC07-2C84-4733-A9D2-123079B30F2D}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "CharterDotCom.CommonEntities.Library", "2 Common Projects Used By Web & App Solutions\CharterDotCom.CommonEntities.Library\CharterDotCom.CommonEntities.Library.vbproj", "{A3AACBE6-9292-4950-9150-0339158D7222}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "CharterDotCom.WebSite.Library", "3 Web Server Solution\CharterDotCom.WebSite.Library\CharterDotCom.WebSite.Library.vbproj", "{28A83047-F666-4966-B7AB-AF8EA28AC85D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Common.Sorting", "3 Web Server Solution\ErrorMessageDateSorting\Common.Sorting.csproj", "{A0B6BC8F-88EF-4832-A8A1-F0FC67809844}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "WebControlCaptcha", "3 Web Server Solution\WebControlCaptcha\WebControlCaptcha.vbproj", "{03D1C790-162A-4AC0-B33B-634B263C0A63}"
EndProject
Global
	GlobalSection(SourceCodeControl) = preSolution
		SccNumberOfProjects = 7
		SccLocalPath0 = .
		SccProjectUniqueName1 = 3\u0020Web\u0020Server\u0020Solution\\WebControlCaptcha\\WebControlCaptcha.vbproj
		SccProjectTopLevelParentUniqueName1 = KSTLMWEB65.CCOM.UI.sln
		SccProjectName1 = \u0022$/Charter.com/SourceCode/3.00/3.17/3\u0020Web\u0020Server\u0020Solution/WebControlCaptcha\u0022,\u0020NGMNBAAA
		SccLocalPath1 = 3\u0020Web\u0020Server\u0020Solution\\WebControlCaptcha
		SccProjectUniqueName2 = 3\u0020Web\u0020Server\u0020Solution\\ErrorMessageDateSorting\\Common.Sorting.csproj
		SccProjectTopLevelParentUniqueName2 = KSTLMWEB65.CCOM.UI.sln
		SccProjectName2 = \u0022$/Charter.com/SourceCode/3.00/3.17/3\u0020Web\u0020Server\u0020Solution/ErrorMessageDateSorting\u0022,\u0020GLJNBAAA
		SccLocalPath2 = 3\u0020Web\u0020Server\u0020Solution\\ErrorMessageDateSorting
		SccProjectUniqueName3 = 3\u0020Web\u0020Server\u0020Solution\\CharterDotCom.WebSite.Library\\CharterDotCom.WebSite.Library.vbproj
		SccProjectTopLevelParentUniqueName3 = KSTLMWEB65.CCOM.UI.sln
		SccProjectName3 = \u0022$/Charter.com/SourceCode/3.00/3.17/3\u0020Web\u0020Server\u0020Solution/CharterDotCom.WebSite.Library\u0022,\u0020UIJNBAAA
		SccLocalPath3 = 3\u0020Web\u0020Server\u0020Solution\\CharterDotCom.WebSite.Library
		SccProjectUniqueName4 = 2\u0020Common\u0020Projects\u0020Used\u0020By\u0020Web\u0020&\u0020App\u0020Solutions\\CharterDotCom.CommonEntities.Library\\CharterDotCom.CommonEntities.Library.vbproj
		SccProjectTopLevelParentUniqueName4 = KSTLMWEB65.CCOM.UI.sln
		SccProjectName4 = \u0022$/Charter.com/SourceCode/3.00/3.17/2\u0020Common\u0020Projects\u0020Used\u0020By\u0020Web\u0020&\u0020App\u0020Solutions/CharterDotCom.CommonEntities.Library\u0022,\u0020VDJNBAAA
		SccLocalPath4 = 2\u0020Common\u0020Projects\u0020Used\u0020By\u0020Web\u0020&\u0020App\u0020Solutions\\CharterDotCom.CommonEntities.Library
		SccProjectUniqueName5 = 2\u0020Common\u0020Projects\u0020Used\u0020By\u0020Web\u0020&\u0020App\u0020Solutions\\Charter.comErrorMessageQueing\\Charter.comErrorMessageQueing.vbproj
		SccProjectTopLevelParentUniqueName5 = KSTLMWEB65.CCOM.UI.sln
		SccProjectName5 = \u0022$/Charter.com/SourceCode/3.00/3.17/2\u0020Common\u0020Projects\u0020Used\u0020By\u0020Web\u0020&\u0020App\u0020Solutions/Charter.comErrorMessageQueing\u0022,\u0020GDJNBAAA
		SccLocalPath5 = 2\u0020Common\u0020Projects\u0020Used\u0020By\u0020Web\u0020&\u0020App\u0020Solutions\\Charter.comErrorMessageQueing
		SccWebProject6 = true
		SccProjectUniqueName6 = http://localhost
		SccProjectTopLevelParentUniqueName6 = KSTLMWEB65.CCOM.UI.sln
		SccProjectName6 = \u0022$/Charter.com/SourceCode/3.00/3.17/3\u0020Web\u0020Server\u0020Solution/UI\u0022,\u0020PLJNBAAA
		SccLocalPath6 = D:\\WebSites\\CC2\\3\u0020Web\u0020Server\u0020Solution\\UI
		SccProjectEnlistmentChoice6 = 2
	EndGlobalSection
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|.NET = Debug|.NET
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Release|.NET = Release|.NET
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{99CE6121-85DF-4341-BC38-9234682E038E}.Debug|.NET.ActiveCfg = Debug|.NET
		{99CE6121-85DF-4341-BC38-9234682E038E}.Debug|.NET.Build.0 = Debug|.NET
		{99CE6121-85DF-4341-BC38-9234682E038E}.Debug|Any CPU.ActiveCfg = Debug|.NET
		{99CE6121-85DF-4341-BC38-9234682E038E}.Debug|Mixed Platforms.ActiveCfg = Debug|.NET
		{99CE6121-85DF-4341-BC38-9234682E038E}.Debug|Mixed Platforms.Build.0 = Debug|.NET
		{99CE6121-85DF-4341-BC38-9234682E038E}.Release|.NET.ActiveCfg = Debug|.NET
		{99CE6121-85DF-4341-BC38-9234682E038E}.Release|.NET.Build.0 = Debug|.NET
		{99CE6121-85DF-4341-BC38-9234682E038E}.Release|Any CPU.ActiveCfg = Debug|.NET
		{99CE6121-85DF-4341-BC38-9234682E038E}.Release|Mixed Platforms.ActiveCfg = Debug|.NET
		{99CE6121-85DF-4341-BC38-9234682E038E}.Release|Mixed Platforms.Build.0 = Debug|.NET
		{4412FC07-2C84-4733-A9D2-123079B30F2D}.Debug|.NET.ActiveCfg = Debug|Any CPU
		{4412FC07-2C84-4733-A9D2-123079B30F2D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4412FC07-2C84-4733-A9D2-123079B30F2D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4412FC07-2C84-4733-A9D2-123079B30F2D}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{4412FC07-2C84-4733-A9D2-123079B30F2D}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{4412FC07-2C84-4733-A9D2-123079B30F2D}.Release|.NET.ActiveCfg = Release|Any CPU
		{4412FC07-2C84-4733-A9D2-123079B30F2D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4412FC07-2C84-4733-A9D2-123079B30F2D}.Release|Any CPU.Build.0 = Release|Any CPU
		{4412FC07-2C84-4733-A9D2-123079B30F2D}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{4412FC07-2C84-4733-A9D2-123079B30F2D}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{A3AACBE6-9292-4950-9150-0339158D7222}.Debug|.NET.ActiveCfg = Debug|Any CPU
		{A3AACBE6-9292-4950-9150-0339158D7222}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A3AACBE6-9292-4950-9150-0339158D7222}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A3AACBE6-9292-4950-9150-0339158D7222}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{A3AACBE6-9292-4950-9150-0339158D7222}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{A3AACBE6-9292-4950-9150-0339158D7222}.Release|.NET.ActiveCfg = Release|Any CPU
		{A3AACBE6-9292-4950-9150-0339158D7222}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A3AACBE6-9292-4950-9150-0339158D7222}.Release|Any CPU.Build.0 = Release|Any CPU
		{A3AACBE6-9292-4950-9150-0339158D7222}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{A3AACBE6-9292-4950-9150-0339158D7222}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{28A83047-F666-4966-B7AB-AF8EA28AC85D}.Debug|.NET.ActiveCfg = Debug|Any CPU
		{28A83047-F666-4966-B7AB-AF8EA28AC85D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{28A83047-F666-4966-B7AB-AF8EA28AC85D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{28A83047-F666-4966-B7AB-AF8EA28AC85D}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{28A83047-F666-4966-B7AB-AF8EA28AC85D}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{28A83047-F666-4966-B7AB-AF8EA28AC85D}.Release|.NET.ActiveCfg = Release|Any CPU
		{28A83047-F666-4966-B7AB-AF8EA28AC85D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{28A83047-F666-4966-B7AB-AF8EA28AC85D}.Release|Any CPU.Build.0 = Release|Any CPU
		{28A83047-F666-4966-B7AB-AF8EA28AC85D}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{28A83047-F666-4966-B7AB-AF8EA28AC85D}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{A0B6BC8F-88EF-4832-A8A1-F0FC67809844}.Debug|.NET.ActiveCfg = Debug|Any CPU
		{A0B6BC8F-88EF-4832-A8A1-F0FC67809844}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A0B6BC8F-88EF-4832-A8A1-F0FC67809844}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A0B6BC8F-88EF-4832-A8A1-F0FC67809844}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{A0B6BC8F-88EF-4832-A8A1-F0FC67809844}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{A0B6BC8F-88EF-4832-A8A1-F0FC67809844}.Release|.NET.ActiveCfg = Release|Any CPU
		{A0B6BC8F-88EF-4832-A8A1-F0FC67809844}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A0B6BC8F-88EF-4832-A8A1-F0FC67809844}.Release|Any CPU.Build.0 = Release|Any CPU
		{A0B6BC8F-88EF-4832-A8A1-F0FC67809844}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{A0B6BC8F-88EF-4832-A8A1-F0FC67809844}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{03D1C790-162A-4AC0-B33B-634B263C0A63}.Debug|.NET.ActiveCfg = Debug|Any CPU
		{03D1C790-162A-4AC0-B33B-634B263C0A63}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{03D1C790-162A-4AC0-B33B-634B263C0A63}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{03D1C790-162A-4AC0-B33B-634B263C0A63}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{03D1C790-162A-4AC0-B33B-634B263C0A63}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{03D1C790-162A-4AC0-B33B-634B263C0A63}.Release|.NET.ActiveCfg = Release|Any CPU
		{03D1C790-162A-4AC0-B33B-634B263C0A63}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{03D1C790-162A-4AC0-B33B-634B263C0A63}.Release|Any CPU.Build.0 = Release|Any CPU
		{03D1C790-162A-4AC0-B33B-634B263C0A63}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{03D1C790-162A-4AC0-B33B-634B263C0A63}.Release|Mixed Platforms.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{99CE6121-85DF-4341-BC38-9234682E038E} = {4B6625C2-2328-487E-B289-DFEF4BAD6878}
		{03D1C790-162A-4AC0-B33B-634B263C0A63} = {4B6625C2-2328-487E-B289-DFEF4BAD6878}
		{4412FC07-2C84-4733-A9D2-123079B30F2D} = {3368F088-8AD1-49AA-89C9-A03F0BE7E3D6}
		{A3AACBE6-9292-4950-9150-0339158D7222} = {3368F088-8AD1-49AA-89C9-A03F0BE7E3D6}
		{28A83047-F666-4966-B7AB-AF8EA28AC85D} = {3368F088-8AD1-49AA-89C9-A03F0BE7E3D6}
		{A0B6BC8F-88EF-4832-A8A1-F0FC67809844} = {3368F088-8AD1-49AA-89C9-A03F0BE7E3D6}
	EndGlobalSection
EndGlobal
